{
  "id": 3378213,
  "name": "Kelly-Iverson, Inc., appellee, v. Theodore Aaron, Inc., appellant",
  "name_abbreviation": "Kelly-Iverson, Inc. v. Theodore Aaron, Inc.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 30,928",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 566,
    "ocr_confidence": 0.537,
    "sha256": "46a96897a7d4d188e59de4ed6b567ce4a140ab1f11056aa110b8236c6be2c529",
    "simhash": "1:d778a8bda4bdd488",
    "word_count": 88
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kelly-Iverson, Inc., appellee, v. Theodore Aaron, Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Blum, Blum & DeLaney, for appellant; John V. DeLaney, of counsel. Newby & Murphy, for appellee; Albert E. Isley, of counsel."
    ],
    "corrections": "",
    "head_matter": "Kelly-Iverson, Inc., appellee, v. Theodore Aaron, Inc., appellant.\nGen. No. 30,928.\nAssumpsit to recover for breach of warranty. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. J. P. Gillham, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nBlum, Blum & DeLaney, for appellant; John V. DeLaney, of counsel. Newby & Murphy, for appellee; Albert E. Isley, of counsel."
  },
  "file_name": "0620-02",
  "first_page_order": 652,
  "last_page_order": 652
}
